Subject: Ticket Assigned - Payment Made for a Order and amount credited but error message from the store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 02:50:06 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment Made for a Order and amount credited but error message from the store Dear Sir,
As advised by customer care representative, I am writing this email to lodge a compliant regarding the subjected issue.
I have placed an order today through on line web store sign in as an Guest user (refer attached the ordered items details). The payment for amount AED 135.61 was made and credited to the landmark online ltd (refer attached confirmation msg from bank) but after the payment received an msg stating that the payment didn't go through (refer attached msg from Shoe mart).
In this regard immediately I spoke to the bank and they confirmed that the payment was credited to the landmark online ltd and advised the transaction reference as 006405. 
Kindly I request you to urgently look into this issue and either refund the money or process the order as required.
Looking forward your urgent response and thanks for your assistance.
Regards
Naina Mohamed  
050 3620696
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2058288